﻿body {
                background-color: #fff;
                font-family: "Lucida Grande", Lucida Sans, Verdana, sans-serif;
                font-size:80%;
}

p {
    line-height: 150%;
    margin: 10px 0;
    text-align: left;
}

h1, h2, h3, h4, h5
{
    color: #000000;
    margin: 12pt 0pt 6pt 0pt;
}

h1
{
	color:White;
	background-color:#81C6E7;
	font-size:110%;
	font-weight: normal;
	text-align:center;
	padding-top: 5px;
	padding-bottom:5px;
	
   /* color: #0099FF;
    margin: 6pt 0pt 12pt 0pt; 
    font-size: 2em;
    font-weight: normal;
    padding-bottom: 1.25em;
    text-align:center;*/
}

h2
{
	color:Black;
    font-size: 1.5em;
    font-weight: bold;
}

h3
{
	color:#1389AF;
	font-family:Lucida Sans,Trebuchet MS,sans-serif;
    font-size: 1.25em;
    font-weight: bold;
}

h4
{
    font-size: 30px;
   font-family:Lucida Sans,Trebuchet MS,sans-serif;
    font-weight: bold;
    color:Black;
}

h5
{
    color: #000000;
    border-bottom: 1px solid #cccccc;
    text-transform: uppercase;
}

h6
{
    color:black;
    text-align:center;
    font-family:Lucida Sans,Trebuchet MS,sans-serif;
    background-color:Silver;
    margin: 6pt 0pt 12pt 0pt; 
    font-size:18px;
    font-weight: bold;
    
}
a
{
    color: #0099FF;
    text-decoration: underline;
}

a:hover, a:active
{
    color: #FF9900;
}

hr
{
    border-color: #cccccc;
    border-width: 1px 0 0 0;
    border-style: dotted;
}

fieldset
{
    padding: 10px 10px;
}

legend
{
    font-weight: bold;
    color: #666666;
}

.base{
    background-color: #ffffff !important;
    border-style: solid !important;
    border-color: #cccccc  !important;
    width:200px ;
    
}